### Home Classes Methods

### In Files

- lib/gtk2/base.rb

### Parent

Object

### Methods

- ::printers

### Class/Module Index

Quicksearch

- Gtk
- Gtk::Builder
- Gtk::Printer
- Cairo
- Cairo::Context
- Gdk

No matching classes.

# Gtk::Printer

### Public Class Methods

printers(wait = false) click to toggle source

    # File lib/gtk2/base.rb, line 61
    def self.printers(wait = false)
      printers = []
      self.each(wait) {|v| printers << v}
      printers
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.